% This file was created with tikzplotlib v0.10.1.
\begin{tikzpicture}

\definecolor{darkgray176}{RGB}{176,176,176}

\begin{axis}[
clip mode=individual,
height=4cm,
width=15cm,
every minor grid/.style={densely dotted, opacity=0.9},
grid=both,
xlabel={Time\,/\,s},
xmin=-0.5, xmax=10.5,
ylabel={Amplitude\,/\,V},
ymin=-2.66716, ymax=3.17076,
line join=bevel,
minor tick num=5
]
\addplot [semithick, black]
table {%
0 0.524169921875
0.0066981315612793 0.446570038795471
0.0429248809814453 0.0454510450363159
0.0657553672790527 0
0.173114776611328 0.00200355052947998
0.204624533653259 0.0275419950485229
0.206700086593628 0.0639959573745728
0.247266530990601 0.993659973144531
0.262172222137451 0.634890079498291
0.289530992507935 0.0243970155715942
0.338021993637085 -0.00108325481414795
0.339437127113342 -0.0431180000305176
0.346229672431946 -0.492140054702759
0.352361798286438 -0.771000027656555
0.356324076652527 -0.246099948883057
0.380852699279785 2.84039998054504
0.386513113975525 1.74950003623962
0.409343481063843 -2.32750010490417
0.425381422042847 0.00205075740814209
0.523872852325439 0.0526180267333984
0.52660870552063 0.0796530246734619
0.566231727600098 0.522580027580261
0.589722633361816 0.247609972953796
0.608873605728149 0.0456589460372925
0.631798386573792 0
0.739157915115356 0.00200355052947998
0.770667672157288 0.0275419950485229
0.772743225097656 0.0639959573745728
0.813309550285339 0.993659973144531
0.828215360641479 0.634890079498291
0.855574131011963 0.0243970155715942
0.904065132141113 -0.00108325481414795
0.905480265617371 -0.0431180000305176
0.912272691726685 -0.492140054702759
0.918404817581177 -0.771000027656555
0.922367215156555 -0.246099948883057
0.946895718574524 2.84039998054504
0.952556133270264 1.74950003623962
0.975386619567871 -2.32750010490417
0.991424441337585 0.00205075740814209
1.08991599082947 0.0526180267333984
1.09265184402466 0.0796530246734619
1.13227486610413 0.522580027580261
1.15585994720459 0.246500015258789
1.17501103878021 0.0454510450363159
1.19784152507782 0
1.3052009344101 0.00200355052947998
1.33671069145203 0.0275419950485229
1.3387862443924 0.0639959573745728
1.37935268878937 0.993659973144531
1.39435279369354 0.632619976997375
1.4216171503067 0.0243970155715942
1.47010815143585 -0.00108325481414795
1.47152328491211 -0.0431180000305176
1.47831583023071 -0.492140054702759
1.48444795608521 -0.771000027656555
1.48841023445129 -0.246099948883057
1.51293885707855 2.84039998054504
1.51859927177429 1.74950003623962
1.54142963886261 -2.32750010490417
1.55746757984161 0.00205075740814209
1.65595901012421 0.0526180267333984
1.6586948633194 0.0796530246734619
1.69831788539886 0.522580027580261
1.72190308570862 0.246500015258789
1.74105417728424 0.0454510450363159
1.76388454437256 0
1.87124407291412 0.00200355052947998
1.90275382995605 0.0275419950485229
1.90482926368713 0.0639959573745728
1.94539570808411 0.993659973144531
1.96030151844025 0.634890079498291
1.98766028881073 0.0243970155715942
2.03615117073059 -0.00108325481414795
2.03756642341614 -0.0431180000305176
2.04435896873474 -0.492140054702759
2.05049109458923 -0.771000027656555
2.05445337295532 -0.246099948883057
2.07898187637329 2.84039998054504
2.08464241027832 1.74950003623962
2.10747265815735 -2.32750010490417
2.12351059913635 0.00205075740814209
2.22200202941895 0.0526180267333984
2.22473788261414 0.0796530246734619
2.2643609046936 0.522580027580261
2.28794622421265 0.246500015258789
2.30709719657898 0.0454510450363159
2.32992768287659 0
2.43728709220886 0.00200355052947998
2.46879696846008 0.0275419950485229
2.47087240219116 0.0639959573745728
2.51143884658813 0.993659973144531
2.52643895149231 0.632619976997375
2.55370330810547 0.0243970155715942
2.60219430923462 -0.00108325481414795
2.60360956192017 -0.0431180000305176
2.61040186882019 -0.492140054702759
2.61653423309326 -0.771000027656555
2.62049651145935 -0.246099948883057
2.64502501487732 2.84039998054504
2.65068531036377 1.74950003623962
2.67351579666138 -2.32750010490417
2.68955373764038 0.00205075740814209
2.78804516792297 0.0526180267333984
2.79078102111816 0.0796530246734619
2.83040404319763 0.522580027580261
2.8539891242981 0.246500015258789
2.87314033508301 0.0454510450363159
2.89597082138062 0
3.00333023071289 0.00200355052947998
3.03483986854553 0.0275419950485229
3.03691554069519 0.0639959573745728
3.07748174667358 0.993659973144531
3.09229326248169 0.637170076370239
3.11965203285217 0.0244439840316772
3.16823744773865 -0.00108325481414795
3.16965246200562 -0.0431180000305176
3.17644500732422 -0.492140054702759
3.18257713317871 -0.771000027656555
3.1865394115448 -0.246099948883057
3.21106791496277 2.84039998054504
3.2167284488678 1.74950003623962
3.23955893516541 -2.32750010490417
3.25559663772583 0.00205075740814209
3.354088306427 0.0526180267333984
3.35682415962219 0.0796530246734619
3.39644718170166 0.522580027580261
3.42003226280212 0.246500015258789
3.43918347358704 0.0454510450363159
3.46201372146606 0
3.56937336921692 0.00200355052947998
3.60088300704956 0.0275419950485229
3.60295844078064 0.0639959573745728
3.64352488517761 0.993659973144531
3.65833640098572 0.637170076370239
3.6856951713562 0.0244439840316772
3.73428058624268 -0.00108325481414795
3.73569560050964 -0.0431180000305176
3.74248814582825 -0.492140054702759
3.74862027168274 -0.771000027656555
3.75258255004883 -0.246099948883057
3.7771110534668 2.84039998054504
3.78277158737183 1.74950003623962
3.80560183525085 -2.32750010490417
3.82163977622986 0.00205075740814209
3.92013120651245 0.0526180267333984
3.92286729812622 0.0796530246734619
3.96249032020569 0.522580027580261
3.98607540130615 0.246500015258789
4.00522661209106 0.0454510450363159
4.02805709838867 0
4.13541650772095 0.00200355052947998
4.16692590713501 0.0275419950485229
4.16900157928467 0.0639959573745728
4.20956802368164 0.993659973144531
4.22437953948975 0.637170076370239
4.25173807144165 0.0244439840316772
4.30032348632812 -0.00108325481414795
4.30173873901367 -0.0431180000305176
4.30853128433228 -0.492140054702759
4.31466341018677 -0.771000027656555
4.31862545013428 -0.246099948883057
4.34315395355225 2.84039998054504
4.34881448745728 1.74950003623962
4.37164497375488 -2.32750010490417
4.38768291473389 0.00205075740814209
4.48617458343506 0.0526180267333984
4.48891019821167 0.0796530246734619
4.52853345870972 0.522580027580261
4.55240154266357 0.2431800365448
4.57126951217651 0.0454510450363159
4.59409999847412 0
4.7014594078064 0.00200355052947998
4.73296928405762 0.0275419950485229
4.73504447937012 0.0639959573745728
4.77561092376709 0.993659973144531
4.7904224395752 0.637170076370239
4.81778144836426 0.0244439840316772
4.86636686325073 -0.00108325481414795
4.86778163909912 -0.0431180000305176
4.87457418441772 -0.492140054702759
4.88070631027222 -0.771000027656555
4.88466882705688 -0.246099948883057
4.90919733047485 2.84039998054504
4.91485786437988 1.74950003623962
4.93768787384033 -2.32750010490417
4.95372581481934 0.00205075740814209
5.05221748352051 0.0526180267333984
5.05495357513428 0.0796530246734619
5.09457635879517 0.522580027580261
5.11787843704224 0.249819993972778
5.13731241226196 0.0454510450363159
5.16014289855957 0
5.26750230789185 0.00200355052947998
5.29901218414307 0.0275419950485229
5.30108785629272 0.0639959573745728
5.3416543006897 0.993659973144531
5.35684299468994 0.628069996833801
5.38391876220703 0.0243970155715942
5.43240976333618 -0.00108325481414795
5.43382501602173 -0.0431180000305176
5.4407114982605 -0.498450040817261
5.44674968719482 -0.771000027656555
5.45071172714233 -0.246099948883057
5.4752402305603 2.84039998054504
5.48090076446533 1.74950003623962
5.50373125076294 -2.32750010490417
5.51976919174194 0.00205075740814209
5.61826038360596 0.0526180267333984
5.62099647521973 0.0796530246734619
5.66061925888062 0.522580027580261
5.68392133712769 0.249819993972778
5.70335578918457 0.0454510450363159
5.72618627548218 0
5.83354568481445 0.00200355052947998
5.86505556106567 0.0275419950485229
5.86713075637817 0.0639959573745728
5.90769720077515 0.993659973144531
5.92250871658325 0.637170076370239
5.94986724853516 0.0244439840316772
5.99845266342163 -0.00108325481414795
5.99986791610718 -0.0431180000305176
6.00666046142578 -0.492140054702759
6.01279258728027 -0.771000027656555
6.01675510406494 -0.246099948883057
6.04128360748291 2.84039998054504
6.04703807830811 1.73109996318817
6.06977415084839 -2.32750010490417
6.08581209182739 0.00205075740814209
6.18430376052856 0.0526180267333984
6.18703937530518 0.0796530246734619
6.22666263580322 0.522580027580261
6.25053071975708 0.2431800365448
6.26939868927002 0.0454510450363159
6.29222917556763 0
6.3995885848999 0.00200355052947998
6.43109846115112 0.0275419950485229
6.43317413330078 0.0639959573745728
6.47364616394043 0.995389938354492
6.48204231262207 0.794080018997192
6.51600503921509 0.0243970155715942
6.56449604034424 -0.00108325481414795
6.56591081619263 -0.0431180000305176
6.57270336151123 -0.492140054702759
6.57883548736572 -0.771000027656555
6.58279800415039 -0.246099948883057
6.60732650756836 2.84039998054504
6.61298704147339 1.74950003623962
6.635817527771 -2.32750010490417
6.65185499191284 0.00205075740814209
6.75034666061401 0.0526180267333984
6.75308275222778 0.0796530246734619
6.79270553588867 0.522580027580261
6.81600761413574 0.249819993972778
6.83544206619263 0.0454510450363159
6.85827207565308 0
6.96563196182251 0.00200355052947998
6.99714136123657 0.0275419950485229
6.99921703338623 0.0639959573745728
7.0397834777832 0.993659973144531
7.05459499359131 0.637170076370239
7.08195352554321 0.0244439840316772
7.13053894042969 -0.00108325481414795
7.13195419311523 -0.0431180000305176
7.13874673843384 -0.492140054702759
7.14487886428833 -0.771000027656555
7.14884090423584 -0.246099948883057
7.17336940765381 2.84039998054504
7.17902994155884 1.74950003623962
7.20186042785645 -2.32750010490417
7.21789836883545 0.00205075740814209
7.31638956069946 0.0526180267333984
7.31912565231323 0.0796530246734619
7.35874843597412 0.522580027580261
7.38205099105835 0.249819993972778
7.40148496627808 0.0454510450363159
7.42431545257568 0
7.53167486190796 0.00200355052947998
7.56318473815918 0.0275419950485229
7.56525993347168 0.0639959573745728
7.60582637786865 0.993659973144531
7.62063789367676 0.637170076370239
7.64799690246582 0.0244439840316772
7.69658184051514 -0.00108325481414795
7.69799709320068 -0.0431180000305176
7.70478963851929 -0.492140054702759
7.71092176437378 -0.771000027656555
7.71488428115845 -0.246099948883057
7.73941278457642 2.84039998054504
7.74507284164429 1.74950003623962
7.76790332794189 -2.32750010490417
7.7839412689209 0.00205075740814209
7.88243293762207 0.0526180267333984
7.88516855239868 0.0796530246734619
7.92479181289673 0.522580027580261
7.94865989685059 0.2431800365448
7.96752786636353 0.0454510450363159
7.99035835266113 0
8.09771823883057 0.00200355052947998
8.12922763824463 0.0275419950485229
8.13130283355713 0.0639959573745728
8.1718692779541 0.993659973144531
8.18668079376221 0.637170076370239
8.21403980255127 0.0244439840316772
8.26262474060059 -0.00108325481414795
8.26403999328613 -0.0431180000305176
8.27083301544189 -0.492140054702759
8.27696514129639 -0.771000027656555
8.28092670440674 -0.246099948883057
8.30545616149902 2.84039998054504
8.31130504608154 1.71270000934601
8.33394622802734 -2.32750010490417
8.34998416900635 0.00205075740814209
8.44847583770752 0.0526180267333984
8.45121192932129 0.0796530246734619
8.49083518981934 0.522580027580261
8.51517486572266 0.237660050392151
8.53357124328613 0.0454510450363159
8.55640125274658 0
8.66376113891602 0.00200355052947998
8.69527053833008 0.0275419950485229
8.69734573364258 0.0639959573745728
8.73791217803955 0.993659973144531
8.75272369384766 0.637170076370239
8.78008270263672 0.0244439840316772
8.82866859436035 -0.00108325481414795
8.83008289337158 -0.0431180000305176
8.83687591552734 -0.492140054702759
8.84300804138184 -0.771000027656555
8.8469705581665 -0.246099948883057
8.87149906158447 2.84039998054504
8.87715911865234 1.74950003623962
8.89999008178711 -2.32750010490417
8.91593360900879 0.00200414657592773
9.01451873779297 0.0526180267333984
9.01725482940674 0.0796530246734619
9.05687808990479 0.522580027580261
9.08018016815186 0.249819993972778
9.09961414337158 0.0454510450363159
9.12244415283203 0
9.22980403900146 0.00200355052947998
9.26131343841553 0.0275419950485229
9.26338958740234 0.0639959573745728
9.30395603179932 0.993659973144531
9.31942749023438 0.621249914169312
9.34612560272217 0.0244439840316772
9.3947114944458 -0.00108325481414795
9.39612674713135 -0.0431180000305176
9.40291881561279 -0.492140054702759
9.40905094146729 -0.771000027656555
9.41301345825195 -0.246099948883057
9.43754196166992 2.84039998054504
9.44320201873779 1.74950003623962
9.46603298187256 -2.32750010490417
9.48207092285156 0.00205075740814209
9.58056163787842 0.0526180267333984
9.58329772949219 0.0796530246734619
9.62292098999023 0.522580027580261
9.6462230682373 0.249819993972778
9.66565704345703 0.0454510450363159
9.6884880065918 0
9.79584693908691 0.00200355052947998
9.82735729217529 0.0275419950485229
9.82943248748779 0.0639959573745728
9.86999893188477 0.993659973144531
9.88481044769287 0.637170076370239
9.91216945648193 0.0244439840316772
9.96075439453125 -0.00108325481414795
9.9621696472168 -0.0431180000305176
9.96896171569824 -0.492140054702759
9.97509384155273 -0.771000027656555
9.9790563583374 -0.246099948883057
10 2.61360001564026
};
\end{axis}

\end{tikzpicture}
